Page MenuHomePhabricator

Update translatewiki.net servers
Closed, ResolvedPublic

Description

We are currently running Ubuntu 16.04.5 LTS.

We have a new server running Debian.

Old servers will be deleted on December 31th, so we need to switch before that.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 8 2018, 10:05 AM

We have a new server from Netcup. We have installed Debian on it. Puppet is mostly working for the new server. Switch-over day when we move all live data is planned to be December 20th.

Nikerabbit triaged this task as High priority.Dec 12 2019, 1:40 PM
Nikerabbit updated the task description. (Show Details)
abi_ awarded a token.Dec 12 2019, 2:01 PM

Preparation work is underway. I've put up a site notice on translatewiki.net to announce December 20th switch over day.

No major issues. Will file some tasks as follow-ups and post workbook in the wiki.

Nikerabbit closed this task as Resolved.Jan 2 2020, 4:05 PM